body > header {
    color: #fff;
    background-color: #FF0083;
    padding-top: 15px;
}
body > header h2 {
    font-weight: 100;
    font-size: larger;
    margin-bottom: 12.3px;
}

body > header nav {
}
body > header nav.sticky {
    color: #fff;
    background-color: #FF0083;
}

body > header > div > nav > ol {

}
body > header > div > nav > ol > li {

}
body > header > div > nav > ol > li > a {

}
body > header > div > nav > ol > li > a:hover {

}

noscript .container {
    color: #ffdb43;
}
body > div {

}
body > div.impact {
    font-size: larger;
}

body > section:nth-of-type(1) > .container,
body > section:nth-of-type(3) > .container,
body > section:nth-of-type(5) > .container {
    background-color: #FF0083;
    color: #fff;
    margin-top: 25px;
    box-sizing: border-box;
}
body > section:nth-of-type(2) > .container:nth-of-type(2) {
    padding: 22px 0;
    background-color: #000;
    max-width: 100%; min-width: 100%;
}
body > section:nth-of-type(2) > .container:nth-of-type(2):after {
    content: "and to avoid clownfish obviously..";
    position: relative; display: block;

    color: #fff;

    font-weight: 100;
    font-size: larger;
    text-align: center;
}
body > section:nth-of-type(2) h2,
body > section:nth-of-type(4) h2 {
    font-weight: 100;
    font-size: larger;
    text-align: center;
}

body > footer,
body > section:nth-of-type(3) > .container {
    background-color: #e10074;
}
body > section:nth-of-type(5){
    margin-bottom: 0;
}

body > footer {
    font-size: smaller;
    color: #fff;
}
body > footer > .container > p {
    margin: 0;
    padding: 25px 0;
}
body > footer > .container > p > a {
    color: #fff;
}

form button { background-color: #e10074; color: #fff }
form > button:hover, form button:focus { background-color: #c70067 }